version: 0.22.25004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: rTHjqJPYExwuHriMpJQW0CjnsNGYWvHbyaqMGwFrMnFgUfh7HGoGSvpLX6xaS3jofrPT39pjob+79KfiOxMTNw==
    size: 180902722
    blockMapSize: 190094
path: PrivacySafe-arm64.AppImage
sha512: rTHjqJPYExwuHriMpJQW0CjnsNGYWvHbyaqMGwFrMnFgUfh7HGoGSvpLX6xaS3jofrPT39pjob+79KfiOxMTNw==
releaseDate: '2024-11-27T03:29:48.760Z'
